body {
	color: #333;
	font-family: "minion-pro","Georgia","Times New Roman","Times",serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.42857;
}

@media (min-width: 768px) {
	body, blockquote {
		font-size: 20px;
	}
}

a {
	color: #DA291C;
}
a:hover {
	color: #900;
}

.article p {
	margin-bottom: 20px;
}

.contrib-group {
	font-family: "Open Sans","Arial","Helvetica",sans-serif;
}
.reviewer {
	font-size: 16px;
}

@media (min-width: 768px) {
	.cq-page {padding: 0 10px;}
}
@media (min-width: 992px) {
	.cq-page {padding: 0 25px;}
}
@media (min-width: 1200px) {
	.cq-page {padding: 0 50px;}
}

.masthead {
	background-color: #DA291C;
	color: #FFF;
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.masthead {padding: 15px 10px 15px;}
}
@media (min-width: 992px) {
	.masthead {padding: 25px 20px 25px;}
}
@media (min-width: 1200px) {
	.masthead {padding: 55px 50px 45px;}
}

.masthead h1 {
  max-width: 215px;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
@media (min-width: 768px) {
	.masthead h1 {max-width: 285px;padding-bottom: 0;padding-top: 0;}
}
@media (min-width: 992px) {
	.masthead h1 {max-width: 355px;}
}
@media (min-width: 1200px) {
	.masthead h1 {max-width: 500px;}
}

.masthead h2 {
	color: #FFF;
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	padding-bottom: 10px;
}
@media (min-width: 768px) {
	.masthead h2 {font-size: 17px;padding-top: 14px;padding-bottom: 0;font-weight: 600;}
}
@media (min-width: 992px) {
	.masthead h2 {font-size: 18px;padding-top: 20px;}
}
@media (min-width: 1200px) {
	.masthead h2 {font-size: 24px;padding-top: 32px;}
}

.navbar {
	border-radius: 0px;
	min-height: auto;
}
.navbar-default .navbar-nav > li > a {
	font-weight: 600;
	line-height: 1;
	font-family: "Open Sans","Arial","Helvetica",sans-serif;
	font-size: 15px;
	color: #222;
	text-transform: uppercase;
}
@media (min-width: 768px) {
	.navbar-default .navbar-nav > li > a {font-size: 13px; padding: 7px;}
}
@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {font-size: 14px; padding: 10px;}
}
@media (min-width: 1200px) {
	.navbar-default .navbar-nav > li > a {font-size: 15px;}
}


.navbar-default {
	margin-bottom: 10px;
	border-color: #555;
	border-style: solid none;
	border-width: 1px 0;
	background-color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #000;
	background-color: #fff;
}

@media (min-width: 768px) {
	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
}

.info {
	line-height: 1.3;
}
.hero,
.intro,
.lead {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.hero,
	.intro,
	.lead {
		margin-bottom: 30px;
	}
}

.caption {
	font-size: 16px;
	font-style: italic;
}
.aside {
	margin-top: 50px;
	font-size: 18px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: "Open Sans","Arial","Helvetica",sans-serif;
	font-weight: 600;
}

.h1, h1 {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	.h1, h1 {
		font-size: 40px;
	}
	.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
		font-weight: 700;
	}
}


.cq-btn {
	border: 1px solid #DA291C;
	display: inline-block;
	font-family: "Open Sans","Arial","Helvetica",sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin-top: 30px;
	padding: 5px 15px;
	text-decoration: none;
}
.cq-btn:hover {
	border: 1px solid #900;
}

.articles-list,
.articles-list h3 {
	margin-bottom: 30px;
}
.articles-list ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.articles-list li {
	margin-bottom: 20px;
}

.logo {
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
}
footer p {
	font-size: 14px;
	font-family: "Open Sans","Arial","Helvetica",sans-serif;
}


.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	box-sizing: initial !important;
}
.gsc-input-box {
	height: auto !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0 !important;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.dont-break-out {
  overflow-wrap: break-word;
  word-wrap: break-word;
  /*-ms-word-break: break-all;
  word-break: break-all;*/
  word-break: break-word;
  /*-ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;*/
}